.form-message {
    margin-top: 30px
}

.form-message:first-child {
    margin-top: 0
}

.form-message .form-control {
    height: 50px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e1e1e1;
    background-color: #f4f8f8
}

.form-message .form-control.txtarea {
    height: 150px
}

.form-message .form-group {
    margin-bottom: 15px
}

.form-message .form-field>p:first-child {
    margin-top: 5px;
    margin-bottom: 10px
}

.form-message h3,
.form-message h4 {
    margin-top: -10px;
    margin-bottom: 10px
}

.form-message select {
    outline: none;
    width: 100%;
    height: 50px;
    background: #f4f8f8;
    -ms-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #e9e9e9;
    padding-left: 10px
}

.form-message ul.form-field {
    margin-bottom: 5px
}

.form-message ul.form-field:last-child {
    margin-bottom: 0px
}

.form-message ul.form-field li {
    padding-bottom: 5px
}

.form-message .btn {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px
}

.div_form_cg {
    padding: 0 24px;
    /*border:1px solid #e1e1e1;border-radius:4px;padding:24px*/
}

#fomrulaire_cg .form-control {
    background-color: #fff !important
}

.btn_valid_form {
    width: 202px !important
}

#fomrulaire_cg .control-label {
    margin-top: 9px !important
}

.loading_demarche img {
    margin-top: -6px
}

.loading_demarche {
    margin-bottom: -2px !important;
    margin-left: -65px
}

.has-success .checkbox,
.has-success .checkbox-inline,
.has-success .control-label,
.has-success .help-block,
.has-success .radio,
.has-success .radio-inline,
.has-success.checkbox label,
.has-success.checkbox-inline label,
.has-success.radio label,
.has-success.radio-inline label {
    color: #778793
}

.tt_dem {
    border-bottom: #778793 solid 1px;
    padding-bottom: 13px !important;
    margin-bottom: 18px !important
}

.oblichp {
    color: red !important
}

.type_client {
    font-weight: bold;
    color: #355689 !important
}

.nav-link.active {
    color: #ca463e !important
}

.type_pay {
    background: #fff;
    color: #355689;
    border: 1px solid #e0dfdf;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0) !important;
    border-radius: 0px
}

.type_pay:hover {
    background: #478FCC !important;
    border-color: #478FCC !important
}

.choix_pay .check_pay {
    display: none
}

.choix_pay .active .check_pay {
    display: inline-block
}

.choix_pay .active {
    background: #478FCC !important;
    border-color: #478FCC !important;
    color: #fff
}

@media only screen and (max-width: 478px) {
    .type_pay {
        text-align: center !important;
        padding-left: 0px;
        padding-right: 0px;
        font-size: 10.5px
    }
}

@media only screen and (max-width: 498px) {
    .btn_cmd_valid_1 {
        display: inline-flex;
        flex-direction: column-reverse
    }
}

@media only screen and (max-width: 561px) {
    #retour_form_client {
        margin-right: auto !important;
        margin-left: auto !important
    }

    .btn_cmd_valid {
        display: inline-flex;
        flex-direction: column-reverse
    }

    .btn_valid_form {
        margin-bottom: 4px
    }
}

.info_vo strong {
    margin: 4px;
    white-space: nowrap;
    display: inline-block
}

@media only screen and (max-width:900px) {
    .info_vo {
        margin-left: -12%
    }
}

@media only screen and (max-width: 767px) {
    .info_vo {
        white-space: normal;
        margin-left: 8px;
        margin-right: auto
    }

    .info_vo strong {
        white-space: nowrap
    }

    .info_vo_div {
        display: block
    }
}

@media only screen and (max-width: 380px) {

    #retour_form_client,
    #btn_payement {
        font-size: 15px !important;
        letter-spacing: 0px !important
    }
}

@media only screen and (max-width: 403px) and (min-width: 352px) {
    .info_vo_div {
        display: block
    }

    .info_vo {
        margin-left: -2px
    }
}

@media only screen and (max-width: 359px) {
    .info_vo {
        text-align: left
    }
}

@media only screen and (max-width: 331px) {
    .info_vo_div {
        display: block
    }

    .info_vo {
        margin-left: -2px
    }
}

.table_det_vo {
    margin: 12px;
    width: 90%;
    margin-left: 36px
}

.table_det_vo tr td {
    border: none !important;
    line-height: 0.8 !important;
    font-size: 13px
}

.tr_titre {
    border-bottom: 1px solid #E0E0E0;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 13px;
    font-family: "Poppins", sans-serif;
    text-align: left;
    color: #0d2b58cf;
    white-space: nowrap
}

@media only screen and (max-width: 767px) {
    .div_inversed {
        display: flex !important;
        flex-direction: column-reverse !important
    }

    .titre_habil {
        margin-top: 58px !important;
        font-size: 11px !important;
        margin-bottom: -21px !important
    }

    .form-quote,
    .form-message {
        margin-top: -27px !important
    }

    #fomrulaire_cg_etape_1 {
        margin-top: -39px !important
    }

    .demarche_flag {
        width: 16px !important
    }

    #form_vo_import {
        margin-top: 13px !important
    }
}

@media only screen and (max-width: 991px) {
    .info_vo strong {
        margin: 13px;
        margin-top: 0px;
        margin-bottom: 0px
    }

    .info_vo {
        margin-left: -11px
    }
}

@media only screen and (max-width:396px) {
    .info_vo {
        margin-left: -3px
    }
}
/* 
#modal_plaque {
    max-width: 744px !important;
    height: 463px !important
}

#modal_plaque .iziModal-header {
    text-align: center !important;
    background: #365789;
    padding-top: 35px;
    height: 213px
}

#modal_plaque .iziModal-header-title {
    text-align: center !important
}

#modal_plaque .iziModal-header-title span {
    font-size: 30px
}

#modal_plaque .iziModal-header p {
    font-size: 12px;
    color: #fff;
    white-space: nowrap
}

#modal_plaque .iziModal-header h2 {
    color: #fff
} */

.price_plaque {
    font-family: 'Lato', Arial;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 40px;
    color: #fff;
    line-height: 1.3
}

.price_plaque span {
    font-size: 40px;
    font-weight: 600
}

.btn_plaque {
    width: 202px !important;
    border-radius: 9px !important;
    font-size: 39px;
    margin: 24px
}

.btn_plaque span {
    display: block;
    font-size: 9px;
    text-transform: lowercase;
    color: rgba(224, 221, 221, 0.6);
    font-weight: 500;
    font-family: "Poppins", sans-serif
}

#modal_plaque .iziModal-wrap {
    overflow-y: hidden !important;
    overflow-x: hidden !important
}

#modal_plaque .iziModal-header-buttons {
    top: 24px !important
}

#modal_plaque .iziModal-wrap {
    height: auto !important
}

.content_btn {
    margin-top: 39px
}

@media only screen and (max-width:497px) {
    #modal_plaque .iziModal-header-title span {
        font-size: 24px
    }

    .price_plaque {
        margin-top: 0px
    }

    #modal_plaque .iziModal-header {
        height: 193px
    }
}

@media only screen and (max-width:473px) {
    .btn_plaque {
        margin: 4px
    }

    #modal_plaque {
        height: 412px !important
    }
}

@media only screen and (max-width:440px) {
    #modal_plaque .iziModal-header p {
        font-size: 10px;
        white-space: normal
    }
}

@media only screen and (max-width:425px) {
    .btn_plaque {
        width: 172px !important
    }
}

@media only screen and (max-width:405px) {
    #modal_plaque .iziModal-header-title span {
        font-size: 20px
    }
}

@media only screen and (max-width: 394px) {
    .price_plaque {
        margin-top: -14px
    }
}

@media only screen and (max-width: 379px) {
    .btn_plaque {
        margin-left: 16px;
        margin-right: 16px;
        font-size: 26px
    }

    .content_btn {
        margin-top: 10px
    }
}

.etape_demarche {
    display: flex;
    text-align: center;
    background: #f4f6f7;
    padding-top: 8px;
    padding-right: 14px;
    padding-bottom: 4px
}

.etape_demarche li img {
    width: 50px
}

.etape_demarche li h5 {
    margin-bottom: -1px;
    margin-top: 11px;
    font-family: "Poppins", sans-serif;
    font-size: 13px
}

.etape_demarche li p {
    font-size: 11px;
    font-family: "Poppins", sans-serif;
    line-height: 15px
}

.prix_calculated {
    margin: 0 0 10px 0;
    text-align: center;
    background-color: #355689;
    color: white;
    font-size: 14px;
    font-weight: bold;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 1.75
}

@media only screen and (max-width: 1200px) {
    .etape_section {
        width: 1600px
    }

    .etape_ma_cmd {
        overflow-y: hidden;
        overflow-x: auto
    }

    .etape_img {
        display: grid
    }

    .etape_text {
        margin-top: -17%;
        margin-left: 31px
    }
}

@media only screen and (min-width: 1920px) {
    .etape_ma_cmd {
        margin-bottom: -42px
    }
}

@media only screen and (max-width: 900px) {
    .hidden_mob {
        display: none
    }
}

.etape_ma_cmd::-webkit-scrollbar {
    height: 4px;
    width: 4px;
    background: #f4f6f7
}

.etape_ma_cmd::-webkit-scrollbar-thumb:horizontal {
    background: #f4f6f7;
    border-radius: 10px
}

@media only screen and (max-width: 767px) {
    #fomrulaire_dec_achat {
        margin-top: -2px !important
    }
}

@media only screen and (max-width: 767px) {
    #fomrulaire_dec_achat .tableprs1 {
        width: 90% !important
    }
}

.code_promo_text {
    max-width: 200px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 23px;
    margin-top: -7px
}

.content_tire {
    background: #eee;
    padding: 19px 0px
}

.demarche_titre {
    font-size: 25px;
    font-weight: bold;
    color: #355689;
    text-transform: uppercase
}

p {
    font-size: 14px;
    color: #545454;
    font-family: "Poppins", sans-serif, sans-serif, Verdana !important
}

.besoin_aide {
    padding: 12px;
    font-weight: 500 !important;
    font-size: 23px !important
}

.m-t-32 {
    margin-top: 32px
}

.arrow-down {
    width: 0px;
    height: 0px;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 28px solid #355689;
    margin: auto
}

.phone_txt {
    font-size: 37px;
    color: #ca463e;
    white-space: nowrap
}

.email_txt {
    color: #ca463e;
    white-space: nowrap;
    font-size: 22px
}

.besoin_text {
    color: #355689;
    white-space: nowrap;
    font-size: 17px;
    font-weight: 600;
    line-height: 0px
}

.full-section {
    background: #eee;
    padding-top: 26px;
    padding-bottom: 26px
}

@media only screen and (max-width: 991px) {
    .photo_import {
        margin: auto
    }
}

@media only screen and (max-width: 600px) {
    .p_import {
        padding: 10px 13px
    }
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

[data-toggle=buttons]>.btn input[type=checkbox],
[data-toggle=buttons]>.btn input[type=radio],
[data-toggle=buttons]>.btn-group>.btn input[type=checkbox],
[data-toggle=buttons]>.btn-group>.btn input[type=radio] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none
}

input[type=checkbox],
input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px9;
    line-height: normal
}

input[type=checkbox],
input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

.btn-group>.btn:first-child {
    margin-left: 0
}

.btn-group .btn+.btn,
.btn-group .btn+.btn-group,
.btn-group .btn-group+.btn,
.btn-group .btn-group+.btn-group {
    margin-left: -1px
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate
}

.btn-group-justified>.btn,
.btn-group-justified>.btn-group {
    display: table-cell;
    float: none;
    width: 1%
}

.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0
}

.pos_fc {
    position: fixed;
    margin-top: 41px
}

@media only screen and (max-width: 991px) {
    .pos_fc {
        position: relative;
        margin-top: 7px;
        text-align: center
    }
}

.fc_cont {
    position: absolute;
    text-align: right;
    margin-left: -82px;
    z-index: 8
}

.fc_cont form {
    float: right;
    text-align: center
}

@media only screen and (min-width: 1900px) {
    .fc_cont form {
        float: unset;
        margin-left: 23%
    }

    .fc_cont p {
        margin-right: 31%
    }
}

@media only screen and (min-width: 1600px) and (max-width: 1899px) {
    .fc_cont form {
        float: unset;
        margin-left: 50%
    }

    .fc_cont p {
        margin-right: 18%
    }
}

@media only screen and (max-width: 767px) {

    .form-message h3,
    .form-message h4 {
        margin-top: 61px
    }

    .fc_cont {
        margin-left: -28px;
        padding-top: 4px
    }
}

@media only screen and (max-width: 490px) {

    .form-message h3,
    .form-message h4 {
        margin-top: 30px
    }

    .fc_cont {
        position: relative;
        margin-left: auto;
        padding-top: 4px;
        text-align: center
    }

    .fc_cont form {
        float: unset
    }
}

@media only screen and (max-width: 414px) {

    #btn_payement,
    #retour_form_client,
    #btn_payement_chang_adr,
    #btn_payement_duplicata,
    #btn_payement_cession {
        max-width: 100% !important;
        min-width: 100% !important;
        width: 100% !important;
        font-size: 13px !important;
        margin-right: auto;
        margin-left: auto
    }

    #btn_payement,
    #btn_payement_chang_adr,
    #btn_payement_duplicata,
    #btn_payement_cession {
        padding-left: 5px;
        padding-right: 5px
    }

    .btn_cmd_valid {
        width: 100%
    }
}

.prix_plus_fois .radio {
    margin-left: 25%
}

form label {
    margin-top: 10px
}

.radio label {
    display: inline-block;
    position: relative;
    padding-left: 4.4px
}

.text_cgv label {
    margin-top: 0px
}

.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #ccc;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
    margin-top: 4px
}

.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 11px;
    height: 11px;
    left: 3px;
    top: 3px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #555;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33)
}

.radio input[type="radio"] {
    opacity: 0
}

.radio input[type="radio"]:focus+label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.radio input[type="radio"]:checked+label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1)
}

.radio input[type="radio"]:disabled+label {
    opacity: 0.65
}

.radio input[type="radio"]:disabled+label::before {
    cursor: not-allowed
}

.radio.radio-inline {
    margin-top: 0
}

.radio-primary input[type="radio"]+label::after {
    background-color: #428bca
}

.radio-primary input[type="radio"]:checked+label::before {
    border-color: #428bca
}

.radio-primary input[type="radio"]:checked+label::after {
    background-color: #428bca;
    margin-top: 4px
}

#recap_prix .checkbox {
    padding-left: 20px
}

.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px
}

.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    margin-top: 5px
}

.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555;
    margin-top: 4px
}

.checkbox input[type="checkbox"] {
    opacity: 0
}

.checkbox input[type="checkbox"]:focus+label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.checkbox input[type="checkbox"]:checked+label::after {
    font-family: 'FontAwesome';
    content: "\f00c"
}

.checkbox input[type="checkbox"]:disabled+label {
    opacity: 0.65
}

.checkbox input[type="checkbox"]:disabled+label::before {
    background-color: #eee;
    cursor: not-allowed
}

.checkbox.checkbox-circle label::before {
    border-radius: 50%
}

.checkbox.checkbox-inline {
    margin-top: 0
}

.checkbox-primary input[type="checkbox"]:checked+label::before {
    background-color: #428bca;
    border-color: #428bca
}

.checkbox-primary input[type="checkbox"]:checked+label::after {
    color: #fff
}

.vo_details {
    font-size: 13px;
    padding-bottom: 4px
}

.details_link {
    font-size: 11px
}

.prix_cg_ttc {
    font-size: 30px;
    font-weight: bold;
    margin-top: -7px
}

.text-success {
    color: #5cb85c
}

.text-danger {
    color: #d9534f
}

.text-warning {
    color: #f0ad4e
}

.block_info {
    margin-top: -17px;
    margin-left: 34%
}

.w-20 {
    width: 20%
}

.promo_label {
    display: inline-flex !important
}

.promo_label .code_promo_text {
    margin-left: 15px !important;
    margin-bottom: 12px
}

.check_civ {
    display: inline-flex;
    margin-top: -57px
}

.check_civ .radio {
    width: 150px;
    margin-left: 20px
}

#etape_prix {
    margin-top: -17px
}

.text_etape3 {
    margin-top: -14px
}

.note_email {
    font-size: 13px
}

.promo_label .code_promo_text {
    width: 100px
}

@media screen and (min-width: 1600px) and (max-width: 1900px) {
    .section-pad {
        padding-top: 90px;
        padding-bottom: 90px
    }
}

@media screen and (max-width: 991px) {
    #fomrulaire_cg_etape_2 {
        margin-top: 20px
    }
}

@media screen and (max-width: 767px) {
    .topbar {
        display: none
    }

    .label_civ {
        display: none
    }

    .form-message .form-group {
        margin-bottom: 0
    }

    #fomrulaire_cg_etape_2 h3 {
        margin-top: 30px !important;
        font-size: 18px
    }

    #fomrulaire_cg_etape_2 h3.title_adr {
        margin-top: 0px !important
    }

    .prix_plus_fois .radio {
        margin-left: 27%
    }

    .block_info {
        margin-top: -13px;
        margin-left: 36%
    }
}

@media only screen and (max-width: 599px) {
    .site-header {
        border-top: none
    }
}

@media only screen and (max-width: 450px) {
    .block_info {
        margin-left: 32%
    }

    .prix_plus_fois .radio {
        margin-left: 22%
    }
}

@media only screen and (max-width: 426px) {
    .titre_cg {
        font-size: 1.1em
    }
}

@media only screen and (max-width: 420px) {
    .text_cgv {
        display: inline-flex
    }
}

@media screen and (max-width: 414px) {
    .text_etape3 {
        font-size: 11px
    }

    .prix_plus_fois .radio {
        margin-left: 20%
    }
}

@media screen and (max-width: 390px) {
    .block_info {
        margin-left: 30%
    }

    .prix_plus_fois .radio {
        margin-left: 18%
    }
}

@media screen and (max-width: 370px) {
    .block_info {
        margin-left: 28%
    }

    .prix_plus_fois .radio {
        margin-left: 16%
    }
}

@media screen and (max-width: 350px) {
    .prix_plus_fois .radio {
        margin-left: 14%
    }
}

@media screen and (max-width: 320px) {
    .block_info {
        margin-left: 24%
    }

    .prix_plus_fois .radio {
        margin-left: 10%
    }

    #valid_cmd {
        margin-right: 0px !important
    }

    .btn_demarche {
        width: 89% !important;
        margin-right: auto !important;
        margin-left: auto;
    }

    .btn_valid_form {
        width: 209px !important;
    }
}

.select_type_clt,
.select_type_clt_prop {
    position: relative;
    z-index: 5
}

.show_desc {
    cursor: pointer;
    color: #505458
}

.hide_bloc {
    display: none
}

.w-49 {
    width: 49%
}

.text_hab {
    margin-top: -5px;
    font-size: 11px
}

.img_hab {
    width: 21px;
    margin-top: -2px;
    margin-right: 7px
}

.m-r-20 {
    margin-right: 20px
}

.disp-inline-flex {
    display: inline-flex
}

.hidden {
    display: none
}

.img_load {
    width: 60px;
    height: 42px
}

.btn_cal {
    margin-top: -14px
}

.m-b-20 {
    margin-bottom: 20px
}

.radio-inline {
    white-space: nowrap;
    padding-left: 7px
}

.cg_form {
    padding-left: 25px
}

.width-auto {
    width: auto !important;
    min-width: 200px;
    margin-right: auto;
    margin-left: auto;
}

.width-65 {
    width: 65% !important;
    margin-right: auto;
    margin-left: auto;
}

.fa-spin {
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}

.fa-spinner:before {
    content: "\f110";
}

.fa-exclamation-circle:before {
    content: "\f06a";
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.width-4 {
    width: 4%;
}

.width-20 {
    width: 20%;
}



@media only screen and (min-width: 1900px) {
    .m-t-lg-80 {
        margin-top: 81px;
    }
}

@media only screen and (max-width: 600px) {
    .width-65 {
        width: 95% !important;
    }

    .step_1 .titre_cg {
        margin-bottom: 30px;
        margin-top: -30px;
    }

    .step_1 .btn_demarche,
    .step_3 .btn_demarche {
        margin-top: 20px;
    }
}

button:disabled,
button[disabled] {
    cursor: not-allowed;
}

.radio input[type="radio"] {
    height: auto;
}

.etape_img {
    padding: 14px 17px;
    text-align: center;
    vertical-align: middle;
    background: #fff;
    color: #335587;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    display: inline-block;
    border: 1px solid transparent;
    border-radius: 50%;
}

.fa-inbox:before {
    content: "\f01c";
}

@media only screen and (max-width: 1200px) {
    .etape_section li {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .etape_text {
        margin-top: 0;
    }
}

.etape_demarche {
    padding-bottom: 12px;
    background: transparent;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.etape_demarche::-webkit-scrollbar {
    display: none;
}

.btn_pro_outlined,
.btn_pro_outlined:focus {
    border-color: #355689;
    background-color: #fff;
    color: #355689;
}

.btn-files {
    width: 145px;
    text-align: center;
    text-shadow: none;
}

.modal_signature .modal-content {
    padding: 10px;
}

.modal_signature button.close {
    opacity: 1;
    color: #335587;
    cursor: pointer;
    padding-right: 10px;
}

.modal_signature h3 {
    margin-top: 25px;
    text-transform: uppercase;
    font-weight: bold;
    color: #335587;
}

.fa-eraser:before {
    content: "\f12d";
}

#signature-pad {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    background-color: #ffffff;
}


.select2-container .select2-selection--single {
    width: 100%;
    padding: 11px 15px;
    border: 1.5px solid var(--color-border) !important;
    border-radius: 8px !important;
    font-family: inherit;
    font-size: 14px;
    background: #fdfdfd !important;
    transition: var(--transition);
    height: 48px !important;
    box-shadow: var(--shadow-v2);

}


.border_input_error,
.border_input_error+.select2-container>span.selection>span.select2-selection {
    border-color: #f6504d !important;
}

.form-label {
    font-size: 14px;
    font-weight: 600;
    color: var(--color-text-secondary);
    margin-bottom: 8px;
    display: block;
}

.modal-dialog{
    max-width: 744px !important;
    height: 463px !important
}
.demarche_hab {
    width: 21px;
    margin-top: -2px;
    margin-right: 7px;
}